/* hicksdesign.co.uk */

body, h1, h2, h3, h4, h5, h6, ol, ul, li, p {
	color: #333;
}

/* Paragraphs etc. */
/* ------------------------------------------------------- */


#content p,
label {
	font-family: Georgia, Times, serif;
}


/* links */
/* ------------------------------------------------------- */

a {
	text-decoration: none;
	font-weight: bold;
	color: #033;
	}
#mainCol p a {
	border-bottom: 1px solid #ccc;
}
a:link {
	}
a:visited {
	}
a:active {
	text-decoration: none;
	border-bottom: 1px solid #999;
	}
a:hover {
	text-decoration: none;
	border-bottom: 1px solid #999;
	}
	
.entrylist a {
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	color: #093;
	font-weight: normal;
}

.entrylist a:hover {
	color: #000;
	border-bottom: 1px solid #ccc;
}

.entrylist a:active {
	color: #000;
	border-bottom: 1px solid #ccc;
}


.tagcloud a {
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	color: #606060;
	font-weight: normal;
}

.tagcloud a:hover {
	color: #006633;	
}


/* headings */
/* ------------------------------------------------------- */

h1, h2, h3, h4, h5, h6, h7, {
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
}
h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;
	color: #666;
	}
h2 {
	color: #093;
	font-size: 1.5em;
	margin: 0 0 0.5em 0;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0;
	}
h2 a {
	color: #093;
	font-weight: normal;
	border-bottom: 0px;
}
h2 a:hover {
	border-bottom: none;
}
h3 {
	color: #093;
	font-size: 1.4em;
	margin: 1.2em 0em 0.5em 0em;
	font-weight: normal;
	}
h4 {
	font-size: 1.0em;
	color: #999;
	font-style: italic;
	text-align: right;
	margin: -0.2em 0 0.4em 0;
	font-weight: bold;
	font-family: Georgia, Times, serif;
	}
h5 {
	font-size: 1.2em;
	margin: 0 0em 1.2em 0em;
	font-weight: normal;
	color: #666;
	}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}

/* sidebar titles  */

#sidebar h2 {
	text-indent: -1000em;
	background-repeat: no-repeat; 
	background-position: left bottom;
	border-bottom: none;
	height: 23px;
	margin: 0;
}
#newsletter h2{
	background-image: url(../images/side/news.gif);
}
#sitesearch h2 {
	background-image: url(../images/side/search.gif);
}
#inbooks h2 {
	background-image: url(../images/side/books.gif);
margin-top: 30px;
}
#recent h2 {
	background-image: url(../images/side/recent.gif);
}
#tagcloud h2 {
	background-image: url(../images/side/tagcloud.gif);
}


/* Choice titles */

h1 a.choice  {
	text-indent: -1000em;
	display: block;
	height: 26px;
	width: 476px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border-bottom: none;
	margin-bottom: 15px;
}
h1 a.choice:hover  {
	border-bottom: none;
}

a#i_art { background-image: url(/images/choices/iart.gif);}
a#p_art {background-image: url(/images/choices/part.gif);}
a#i_bo {background-image: url(/images/choices/ibo.gif);}
a#p_bo {background-image: url(/images/choices/pbo.gif);}


/* others */
/* ------------------------------------------------------- */

img {
	border: 0;
	}
ol, li {/*
	list-style: none;*/
	font-size: 1.0em;
	line-height: 1.8em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	}
ul {	list-style: none;
	font-size: 1.0em;
	line-height: 1.0em;
	margin-left: 1.0em;	padding:0;	
	background-image: url(../images/bullet.gif);	background-repeat: no-repeat;	
	background-position: 0.2em 0.2em;	padding-left: 1.8em;	}

p {
	font-size: 1.1em;
	margin: 0;
	padding-bottom: 0.5em;
	}
li > p {
	margin-top: 0.2em;
	}
pre {
	font-family: monospace;
	font-size: 1.0em;
	}
strong, b {
	font-weight: bold;
	}
/* misc styles */

.hide  {
	display: none;
}
.clear {
	clear: both;
}

.floatRight {
	float: right;
}
.floatLeft {
	float: left;
	margin: 0 14px 5px 0;
}
.block {
	display: block;
}

